using BingoBrain.Core;

namespace BingoBrain
{
    public class BottomCtrl : BaseCtrl
    {
        public static BottomCtrl Instance { get; private set; }

        private BottomModel model;
        
        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}